@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,300,400,700);



body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 100%;
	line-height: 1em;
	color: #000000;
	background-color: #1b7bbf;
}



h1 {
	margin: 0px;
	padding: 18px 0px 12px 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 52px;
	color: #458fcc;
}
h2 {
	margin: 0px;
	padding: 18px 0px 6px 0px;
	width: 85%;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 30px;
	line-height: 34px;
	color: #458fcc;
}
h3 {
	margin: 0px;
	padding: 12px 0px 4px 0px;
	width: 85%;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: 26px;
	color: #458fcc;
}
h3.alaapuotsikko {
	padding: 0px 0px 8px 0px;
}
h4 {
	margin: 0px;
	padding: 28px 0px 0px 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	color: #1b7bbf;
	border-bottom: #1b7bbf 1px solid;
}
p {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 21px;
}
a, a:link, a:visited {
	color: #1b7bbf;
	text-decoration: none;
	font-weight: 700;
}
a:active, a:hover {
	color: #0067b2;
}
h1 a, h1 a:link, h1 a:visited,
h2 a, h2 a:link, h2 a:visited,
h3 a, h3 a:link, h3 a:visited {
	color: #458fcc;
	text-decoration: none;
	font-weight: 300;
}
a.normaltext, a.normaltext:link, a.normaltext:visited {
	color: #000000;
	text-decoration: none;
	font-weight: 400;
}
a.arrowlink, a.arrowlinklong, a.arrowlinkspace, a.arrowlinklongspace {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 16px;
	background-image: url(/pic/linkarrow.png);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
a.arrowlinklong, a.arrowlinklongspace {
	white-space: normal;
}
a.arrowlinkspace {
	margin: 0px 0px 0px 6px;
}
a.arrowlinklongspace {
	margin: 0px 0px 0px 16px;
}
a.outerlink {
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
}

.pageform .formfield, .pageform .formfield_short, .pageform .formfieldarea {
	margin: 0px;
	padding: 4px;
	width: 85%;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	border: #458fcc 1px solid;
}
.pageform .formfield_short {
	width: 10%;
}
.pageform .formfieldarea {
	height: 60px;
}
.pageform .formbutton {
	margin: 0px;
	padding: 4px;
	width: 50%;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	background-color: #1b7bbf;
	border: #0067b2 1px solid;
	color: #fff;
}

.domainformfield {
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 4px;
	width: 252px;
	height: 18px;
	float: left;
	border: 1px solid #a2a1a1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 13px;
}
.domainformselect {
	margin: 0px 0px 0px 12px;
	padding: 0px;
	width: 88px;
	height: 20px;
	border: 1px solid #a2a1a1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#c6c6c6));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: linear-gradient(to bottom, #f1f1f1 0%, #c6c6c6 100%);
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 13px;
}
.domainormbutton, .domainormbutton_long {
	margin: 0px 0px 0px 12px;
	padding: 0px;
	width: 88px;
	height: 20px;
	border: 1px solid #a2a1a1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#c6c6c6));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: linear-gradient(to bottom, #f1f1f1 0%, #c6c6c6 100%);
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
}
.domainormbutton_long {
	margin: 0px 0px 0px 0px;
	width: 320px;
}
.domaintable td {
	margin: 0px;
	padding: 0px 24px 0px 0px;
}
.domaintable .domainfree {
	color: #00a559;
}
.domaintable .domainreserved {
	color: #e30613;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ol {
	margin: 0px;
	padding: 2px 0px 0px 36px;
}
li {
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.wrapper {
	position: relative;
}

.content {
	background-color: #ffffff;
	font-size: 13px;
	line-height: 21px;
}

.content p {
	padding: 8px 0px 0px 0px;
}
.content p.topspace {
	padding: 28px 0px 0px 0px;
}
.content p.space {
	padding: 20px 0px 8px 0px;
}
.content ul {
	margin: 0px;
	padding: 0px;
}
.content li {
	margin: 0px;
	padding: 0px 0px 0px 13px;
}

p.error {
	margin: 0px;
	padding: 24px 0px 6px 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 30px;
	line-height: 34px;
	color: #c90c0f;
}
p.success {
	margin: 0px;
	padding: 24px 0px 6px 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: 26px;
	color: #009640;
}



.pagewidth, .pagewidth_top {
	position: relative;
	margin: 0px auto;
	width: 960px;
}
.pagewidth_top {
	padding-top: 18px;
}

.fullwidth {
	width: 100%;
	min-width: 960px;
}
.fullslide {
	width: 100%;
}
.widthmax {
	max-width: 1920px;
}
.imagesmall {
	width: 176px;
}
.imageside {
	width: 100%;
	max-width: 320px;
}
.clearboth {
	clear: both;
}



.header, .header_transp {
	position: absolute;
	width: 100%;
	min-height: 44px;
	z-index: 200;
}
.header {
	background-color: #1b7bbf;
}
.header_transp {
	background-color: rgba(27,124,191,0.9);
}

.navilogo {
	position: absolute;
	top: 10px;
	left: 0px;
}

.navitop {
	position: absolute;
	top: 0px;
	left: 72px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.navitop li {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 44px;
	color: #ffffff;
	display: block;
	float: left;
}
.navitop li a {
	padding: 0px 36px 0px 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
}
.navitop li a, .navitop li a:link, .navitop li a:visited {
	color: #ffffff;
	text-decoration: none;
}
.navitop li a:active, .navitop li a:hover {
	color: #fff8bd;
}

.langlist {
	position: absolute;
	top: 10px;
	right: 0px;
}

.langlist a {
	margin: 0px 0px 0px 8px;
}



.naviarea {
	padding: 44px 0px 0px 0px;
	width: 100%;
	z-index: 100;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	border-bottom-right-radius: 12px;
	-webkit-box-shadow: -1px 1px 4px rgba(0,0,0,0.15);
	-moz-box-shadow: -1px 1px 4px rgba(0,0,0,0.15);
	box-shadow: -1px 1px 4px rgba(0,0,0,0.15);
}
.naviarea h1, .naviarea h2, .naviarea h3 {
	font-size: 24px;
	line-height: 24px;
	color: #ffffff;
	width: 100%;
}
.naviarea p {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}
.naviarea a, .naviarea a:link, .naviarea a:visited {
	color: #fff8bd;
}
.naviarea a:active, .naviarea a:hover {
	color: #ffffff;
}
.naviarea a.normaltext, .naviarea a.normaltext:link, .naviarea a.normaltext:visited {
	color: #ffffff;
}
.naviarea a.normaltext:active, .naviarea a.normaltext:hover {
	color: #fffce5;
}
.naviarea h2 a, .naviarea h2 a:link, .naviarea h2 a:visited {
	color: #ffffff;
	font-weight: 300;
}
.naviarea h2 a:active, .naviarea h2 a:hover {
	color: #fff8bd;
}

.naviboxarea21, .naviboxarea22 {
	width: 50%;
	float: left;
}
.naviboxarea31, .naviboxarea32, .naviboxarea33, .naviboxarea34, .naviboxarea35, .naviboxarea36, .naviboxareayritys, .naviboxareaomaiw {
	width: 33%;
	float: left;
}
.naviboxarea31, .naviboxarea34, .naviboxareayritys, .naviboxareaomaiw {
	width: 34%;
}
.naviboxarea41, .naviboxarea42, .naviboxarea43, .naviboxarea44, .naviboxarea45, .naviboxarea46, .naviboxarea47, .naviboxarea48, .naviboxareapalvelut {
	width: 25%;
	float: left;
}
.naviboxarea21 {
	background-color: #0067b2;
}
.naviboxarea22 {
	background-color: #1b7bbf;
}
.naviboxarea31 {
	background-color: #0067b2;
}
.naviboxarea32 {
	background-color: #1b7bbf;
}
.naviboxarea33 {
	background-color: #458fcc;
}
.naviboxarea34 {
	background-color: #1b7bbf;
}
.naviboxarea35 {
	background-color: #458fcc;
}
.naviboxarea36 {
	background-color: #64a5da;
}
.naviboxarea41 {
	background-color: #0067b2;
}
.naviboxarea42 {
	background-color: #1b7bbf;
}
.naviboxarea43 {
	background-color: #458fcc;
}
.naviboxarea44 {
	background-color: #64a5da;
}
.naviboxarea45 {
	background-color: #1b7bbf;
}
.naviboxarea46 {
	background-color: #458fcc;
}
.naviboxarea47 {
	background-color: #64a5da;
}
.naviboxarea48 {
	background-color: #80bbe7;
}
.naviboxareapalvelut {
	background-color: #0067b2;
	background-image: url(/pic/palvelut_valikko.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.naviboxareayritys {
	background-color: #0067b2;
	background-image: url(/pic/yritys_valikko.png);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.naviboxareaomaiw {
	background-color: #0067b2;
	background-image: url(/pic/omaiw_valikko.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.navibox {
	padding: 2px 16px 24px 20px;
}
.naviboxline2, .naviboxline3, .naviboxline4 {
	width: 66%;
	float: right;
}
.naviboxline2 {
	background-color: #458fcc;
}
.naviboxline3 {
	background-color: #64a5da;
}
.naviboxline4 {
	background-color: #80bbe7;
}



.footer {
	padding: 0px 0px 24px 0px;
	background-color: #1b7bbf;
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}
.footer_col1 {
	padding: 20px 0px 0px 0px;
	width: 34%;
	float: left;
}
.footer_col2 {
	padding: 20px 0px 0px 0px;
	width: 36%;
	float: left;
}
.footer_info {
	padding: 62px 0px 0px 0px;
	width: 30%;
	text-align: right;
	float: right;
}
.footer a {
	color: #ffffff;
	text-decoration: none;
}
.footer p {
	padding: 4px 0px 0px 0px;
	font-size: 12px;
	line-height: 18px;
}
.footer ul {
	padding: 0px 0px 0px 0px;
}
.footer li {
	padding: 0px 0px 0px 18px;
	background-image: url(/pic/linkarrow.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.footer li a {
	font-weight: 400;
}

.footer_some {
	position: absolute;
	top: -12px;
	right: 0px;
	width: 90px;
	background-image: url(/pic/footer_additionalgfx.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.footer_somearea {
	margin: 0px 0px 0px 6px;
	width: 84px;
	height: 48px;
	background-color: #e6f4fe;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}
.footer_somearea img {
	margin: 12px 0px 0px 12px;
}
.footer_somearea img.margminus {
	margin: 11px -1px -1px 11px;
}



.mainarea {
	padding: 0px 0px 16px 0px;
}
.mainarea_marg {
	padding: 48px 0px 16px 0px;
}
.mainarea li, .mainarea_marg li {
	padding: 0px 0px 0px 18px;
}
.mainarea ul li, .mainarea_marg ul li {
	background-image: url(/pic/listbullet.png);
	background-position: 5px 8px;
	background-repeat: no-repeat;
}
.mainarea ol li, .mainarea_marg ol li {
	margin-top: 8px;
}
ol.passwordlist {
	font-family: monospace;
}
.mainarea ol.passwordlist li, .mainarea_marg ol.passwordlist li {
	padding: 0px 0px 0px 6px;
	background: none;
}



.block100 {
	padding: 0px 150px 12px 30px;
}
.block100_nomarg {
	padding: 0px 150px 0px 30px;
}
.block50 {
	padding: 0px 0px 12px 0px;
	width: 50%;
	float: left;
}
.block50left, .block50left_row, .block50left_rowline {
	padding: 0px 15px 2px 30px;
}
.block50right, .block50right_row, .block50right_rowline {
	padding: 0px 30px 2px 15px;
}
.block50left_rowline {
	border-right: #c1e5fa 1px solid;
}
.block50right_rowline {
	border-left: #c1e5fa 1px solid;
}
.block50left_row > :first-child, .block50right_row > :first-child, .block50left_rowline > :first-child, .block50right_rowline > :first-child {
	margin-top: 0px;
	padding-top: 0px;
}

.block75 {
	padding: 0px 0px 12px 0px;
	width: 68%;
	float: left;
}
.block75left {
	padding: 0px 24px 2px 30px;
}
.block25navi {
	margin: 22px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	width: 32%;
	float: right;
	background-color: #d0ebfc;
	background: -moz-linear-gradient(top, #d0ebfc 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0ebfc), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #d0ebfc 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #d0ebfc 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #d0ebfc 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #d0ebfc 0%, #ffffff 100%);
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}
.block25naviright {
	padding: 0px 30px 2px 24px;
}
.block25navi h2,
.block25navi h3 {
	width: 100%;
}

.block25blue1, .block25blue2, .block25blue3, .block25blue4 {
	margin: 28px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	width: 25%;
	float: left;
}
.block25blue1, .block25blue3 {
	background-color: #458fcc;
}
.block25blue2 {
	background-color: #1b7bbf;
}
.block25blue4 {
	background-color: #64a5da;
}
.block25blue1 {
	-webkit-border-top-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
}
.block25blue2 {
	margin: 8px 0px 8px 0px;
	padding: 16px 0px 36px 0px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.block25blue4 {
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	border-bottom-right-radius: 12px;
}
.block25area {
	padding: 0px 12px 0px 12px;
	position: relative;
	min-height: 360px;
}
.block25area h1,
.block25area h2,
.block25area h3,
.block25area h4,
.block25area h1 a, .block25area h1 a:link, .block25area h1 a:visited,
.block25area h2 a, .block25area h2 a:link, .block25area h2 a:visited,
.block25area h3 a, .block25area h3 a:link, .block25area h3 a:visited,
.block25area p,
.block25area a, .block25area a:link, .block25area a:visited {
	width: 100%;
	color: #ffffff;
	text-align: center;
}
.block25area h1 a:active, .block25area h1 a:hover,
.block25area h2 a:active, .block25area h2 a:hover,
.block25area h3 a:active, .block25area h3 a:hover,
.block25area a:active, .block25area a:hover {
	color: #fff8bd;
}

.areatextposition {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
}
.areatextdesc {
	font-weight: 700;
	font-size: 14px;
	line-height: 21px;
}
.areatextprice {
	font-size: 20px;
	line-height: 24px;
	word-spacing: -1px;
}
.block25area a.areatextarrowlink {
	margin: 0px 30px;
	padding: 6px 20px 6px 36px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
	word-spacing: -1px;
	color: #0067b2;
	background-color: #ffffff;
	background-image: url(/pic/linkarrowbig.png);
	background-position: 12px center;
	background-repeat: no-repeat;
	white-space: nowrap;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
}
.block25area a.areatextarrowlink:hover {
	background-color: #00508a;
	color: #ffffff;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.15);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.15);
}

.blockwidth {
	width: 100%;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.blockwidthmax300 {
	width: 100%;
	max-width: 300px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.block25right {
	margin: 0px 0px 0px 12px;
	float: right;
	width: 25%;
	max-width: 112px;
}
.block40right {
	margin: 15px 15px 0px 20px;
	float: right;
	width: 40%;
	max-width: 240px;
}

.tekstikentta {
	margin: 0px;
	padding: 4px;
	width: 85%;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	border: #80bbe7 1px solid;
}

.lahetanappi, .lahetanappi2 {
	margin: 0px;
	padding: 4px;
	width: 50%;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 18px;
	background-color: #1b7bbf;
	border: #0067b2 1px solid;
	color: #fff;
}
.lahetanappi2 {
	width: 25%;
}

.etusivukuvavaihtoalue {
	position: relative;
	overflow: hidden;
}
#etusivukuvavaihtovieritys {
	position: absolute;
	top: 64px;
	left: 24px;
}
.vaihtuvakuva .sijainti {
	position: absolute;
	top: 46px;
	left: 0px;
	text-align: right;
}
.vaihtuvakuva .sijaintimerkki {
	margin: 1px 7px 1px 1px;
	padding: 0px;
	width: 4px;
	height: 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #000000;
	opacity: 0.15;
	display: inline-block;
}
.vaihtuvakuva .sijaintimerkki_akt {
	margin: 0px 6px 0px 0px;
	padding: 0px;
	width: 6px;
	height: 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #000000;
	opacity: 0.25;
	display: inline-block;
}
.vaihtuvakuva .pause {
	position: absolute;
	bottom: 12px;
	right: 12px;
	width: 20px;
	height: 20px;
}
.vaihtuvakuva .pause .pausetausta {
	width: 20px;
	height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #000000;
	opacity: 0.1;
}
.vaihtuvakuva .pause .pausealue {
	position: absolute;
	top: 0px;
	left: 5px;
}
.vaihtuvakuva .pause .pausepalkki {
	margin: 0px 2px 0px 0px;
	padding: 0px;
	width: 4px;
	height: 10px;
	background-color: #ffffff;
	opacity: 0.5;
	display: inline-block;
}



.frontpagelink {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 35%;
	height: 960px;
}

.frontpageleftarea {
	margin: 8px 0px 16px 0px;
	width: 50%;
	float: left;
	background-color: #dddddd;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	background-image: url('/pic/frontpageleftarea.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}
.frontpageleft {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 60px;
}
.frontpageleft h2 {
	color: #0067b2;
}
.frontpageleft .formfield, .frontpageleft .searchfield {
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 4px;
	height: 18px;
	float: left;
	border: 1px solid #a2a1a1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 13px;
}
.frontpageleft .formfield {
	width: 252px;
}
.frontpageleft .searchfield {
	margin-left: 5px;
	width: 172px;
}
.frontpageleft .formbutton {
	margin: 0px 0px 0px 12px;
	padding: 0px;
	width: 88px;
	height: 20px;
	border: 1px solid #a2a1a1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#c6c6c6));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: linear-gradient(to bottom, #f1f1f1 0%, #c6c6c6 100%);
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
}

.frontpagerightarea {
	margin: 8px 0px 16px 0px;
	width: 50%;
	float: left;
	background-color: #1b7bbf;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}
.frontpageright {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 50px;
	color: #ffffff;
}
.frontpageright_left {
	width: 50%;
	float: left;
}
.frontpageright_right {
	padding: 12px 0px 24px 0px;
	width: 50%;
	float: left;
}
.frontpageright h2 {
	color: #ffffff;
}
.frontpageright_left p {
	line-height: 25px;
}
.frontpageright a, .frontpageright a:link, .frontpageright a:visited {
	font-weight: 400;
	color: #ffffff;
}
.frontpageright a:active, .frontpageright a:hover {
	color: #fffad2;
}
.frontpageright .formfield {
	width: 160px;
	height: 20px;
	border: 1px solid #a2a1a1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#c6c6c6));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #c6c6c6 100%);
	background: linear-gradient(to bottom, #f1f1f1 0%, #c6c6c6 100%);
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 13px;
}

.tuotenosto_hosting,
.tuotenosto_palvelimet,
.tuotenosto_ekirje,
.tuotenosto_roskaposti {
	margin: 0px 0px 4px 0px;
	width: 25%;
	height: 192px;
	float: left;
}
.tuotenosto_hosting {
	background-image: url(/pic/hosting_etusivu.jpg);
	background-position: center top;
	background-repeat: repeat-y;
}
.tuotenosto_palvelimet {
	background-image: url(/pic/palvelimet_etusivu.jpg);
	background-position: center top;
	background-repeat: repeat-y;
}
.tuotenosto_ekirje {
	background-image: url(/pic/ekirje_etusivu.jpg);
	background-position: center top;
	background-repeat: repeat-y;
}
.tuotenosto_roskaposti {
	background-image: url(/pic/roskaposti_etusivu.jpg);
	background-position: center top;
	background-repeat: repeat-y;
}
.tuotenosto_kehys_vas, .tuotenosto_kehys_kvas, .tuotenosto_kehys_oik, .tuotenosto_kehys_koik {
	border-left: #ffffff 2px solid;
	border-right: #ffffff 2px solid;
}
.tuotenosto_kehys_vas {
	border-left: none;
}
.tuotenosto_kehys_oik {
	border-right: none;
}
a.tuotenostolinkki, a.tuotenostolinkki_sini, a.tuotenostolinkki_sini_vas, a.tuotenostolinkki_nega {
	width: 100%;
	height: 192px;
	display: block;
	border: none;
	text-align: center;
	font-weight: 300;
	font-size: 21px;
	line-height: 40px;
	color: #ffffff;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.65);
}
a.tuotenostolinkki_sini_vas {
	text-align: left;
}
a.tuotenostolinkki_sini, a.tuotenostolinkki_sini_vas {
	color: #0067b2;
	text-shadow: 0px 0px 4px rgba(255,255,255,1);
}
a.tuotenostolinkki_nega {
	color: #000000;
	text-shadow: 0px 0px 4px rgba(255,255,255,1);
}
a:hover.tuotenostolinkki {
	color: #fffce5;
}
a:hover.tuotenostolinkki_sini, a:hover.tuotenostolinkki_sini_vas {
	color: #000000;
}
a:hover.tuotenostolinkki_nega {
	text-shadow: 0px 0px 4px rgba(255,255,255,0.35);
}
.tuotenostolinkkirivi {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1px 24px;
	background-image: url(/pic/linkarrowbig.png);
	background-position: left center;
	background-repeat: no-repeat;
}
a.tuotenostolinkki_sini_vas .tuotenostolinkkirivi {
	margin-left: 12px;
}

.logokuvake {
	width: 160px;
}



.taulukko {
	padding: 12px 0px 10px 0px;
	width: 100%;
}
.taulukko tr:nth-child(odd) td {
	background-color: #c9e8fb;
}
.taulukko tr:nth-child(even) td {
	background-color: #ffffff;
}
.taulukko tr.tyhja {
	height: 20px;
}
.taulukko th {
	padding: 10px 5px 10px 10px;
	background-color: #1b7bbf;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 18px;
	color: #ffffff;
	text-align: left;
}
.taulukko tr th:nth-child(1) {
	-webkit-border-top-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px;
}

.taulukko tr.second_row th {
	background-color: #0090d7;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
}
.taulukko tr td:nth-child(1) {
	font-weight: 700;
}
.taulukko td {
	padding: 5px 5px 5px 10px;
}
.taulukkomerkkaus {
	color: #458fcc;
}


@media all and (max-width: 1000px) {

.block100, .block100_nomarg {
	padding: 0px 30px 12px 30px;
}
.block50 {
	width: 100%;
	float: none;
}
.block50left, .block50left_row, .block50left_rowline {
	padding: 0px 30px 0px 30px;
	border: none;
}
.block50right, .block50right_row, .block50right_rowline {
	padding: 0px 30px 0px 30px;
	border: none;
}
.block75 {
	width: 100%;
	float: none;
}
.block75left {
	padding: 0px 30px 0px 30px;
}
.block25navi {
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	float: right;
	float: none;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}
.block25naviright {
	padding: 0px 30px 12px 30px;
}

.frontpageleftarea {
	margin: 12px 0px 0px 0px;
	width: 100%;
	float: none;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
}
.frontpagerightarea {
	margin: 0px 0px 16px 0px;
	width: 100%;
	float: none;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}

.tuotenosto_hosting,
.tuotenosto_palvelimet,
.tuotenosto_ekirje,
.tuotenosto_roskaposti {
	width: 50%;
}
.tuotenosto_kehys_kvas {
	border-right: none;
}
.tuotenosto_kehys_koik {
	border-left: none;
}

.clear2both {
	clear: both;
}

}



@media all and (min-width: 760px) and (max-width: 1000px) {

.pagewidth, .pagewidth_top {
	width: 720px;
}
.fullwidth {
	width: 100%;
	min-width: 720px;
}

}



@media all and (min-width: 600px) and (max-width: 760px) {

.pagewidth, .pagewidth_top {
	width: 560px;
}
.fullwidth {
	width: 100%;
	min-width: 560px;
}

.navitop {
	position: absolute;
	top: 0px;
	left: 60px;
}
.navitop li {
	font-size: 15px;
}
.navitop li a {
	padding: 0px 24px 0px 0px;
}

.naviarea h1, .naviarea h2, .naviarea h3 {
	font-size: 20px;
	line-height: 20px;
}
.naviarea p {
	font-size: 10px;
	line-height: 15px;
}
.navibox {
	padding: 2px 8px 24px 12px;
}



.block25blue1, .block25blue2, .block25blue3, .block25blue4 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	width: 50%;
	float: left;
}
.block25blue1, .block25blue4 {
	background-color: #458fcc;
}
.block25blue2 {
	background-color: #1b7bbf;
}
.block25blue3 {
	background-color: #64a5da;
}

.block25blue1 {
	margin: 28px 0px 0px 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
}
.block25blue2 {
	margin: 8px 0px 0px 0px;
	padding: 20px 0px 12px 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
}
.block25blue3 {
	margin: 0px 0px 12px 0px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
}
.block25blue4 {
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
}
.block25area {
	padding: 0px 12px 0px 12px;
	position: relative;
}

.clearblockboth {
	clear: both;
}

}



@media all and (max-width: 600px) {

body {
	min-width: 240px;
}

.pagewidth, .pagewidth_top {
	width: 100%;
}
.fullwidth {
	width: 100%;
	min-width: 0;
}

.header, .header_transp {
	position: relative;
}

.navilogo {
	position: absolute;
	top: 10px;
	left: 16px;
	z-index: 300;
}
.navitop {
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 30px 0px 6px 0px !important;
	float: none;
}
.navitop li {
/*	margin: 0px;
	padding: 0px;
	font-size: 18px;
	color: #ffffff;
	display: block; */
	width: 100%;
	text-align: center;
	line-height: 24px;
	float: none;
}
.navitop li {
	font-size: 15px;
}
.navitop li a {
	padding: 0px 0px 0px 0px;
}

.langlist {
	position: absolute;
	top: 10px;
	right: 16px;
}

.naviarea {
	padding: 0px;
}
.naviboxarea21, .naviboxarea22,
.naviboxarea31, .naviboxarea32, .naviboxarea33, .naviboxarea34, .naviboxarea35, .naviboxarea36, .naviboxareayritys, .naviboxareaomaiw,
.naviboxarea41, .naviboxarea42, .naviboxarea43, .naviboxarea44, .naviboxarea45, .naviboxarea46, .naviboxarea47, .naviboxarea48, .naviboxareapalvelut,
.naviboxline2, .naviboxline3, .naviboxline4 {
	width: 100%;
	float: none;
	background-color: #0067b2;
	text-align: center;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.naviboxareapalvelut,
.naviboxareayritys,
.naviboxareaomaiw {
	display: none;
	background-image: none;
}
.navibox {
	padding: 0px;
}
.naviarea h1, .naviarea h2, .naviarea h3 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 23px;
}
.naviarea p {
	display: none;
}

.mainarea_marg {
	padding: 4px 0px 16px 0px;
}
.header_transp {
	background-color: #1b7bbf;
}

.block100, .block100_nomarg {
	padding: 0px 16px 12px 16px;
}
.block50left, .block50left_row, .block50left_rowline {
	padding: 0px 16px 0px 16px;
}
.block50right, .block50right_row, .block50right_rowline {
	padding: 0px 16px 0px 16px;
}
.block75left {
	padding: 0px 16px 0px 16px;
}
.block25naviright {
	padding: 0px 16px 12px 16px;
}

.block25blue1, .block25blue2, .block25blue3, .block25blue4 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	width: 100%;
	float: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.block25area {
	min-height: 316px;
}

.hidenarrow {
	display: none;
}

h1 {
	font-size: 28px;
	line-height: 30px;
}
h2 {
	font-size: 21px;
	line-height: 23px;
}
h3 {
	font-size: 17px;
	line-height: 19px;
}
h4 {
	padding: 20px 0px 4px 0px;
	font-size: 12px;
	line-height: 12px;
}

.frontpageleft {
	padding: 0px 0px 8px 16px;
}
.frontpageleft .formfield {
	width: 222px;
}
.frontpageleft .searchfield {
	width: 142px;
}
.frontpageleft .formbutton {
	width: 48px;
}
.frontpageright {
	padding: 0px 0px 0px 16px;
}
.frontpageright .formfield {
	width: 136px;
}

.footer_col1 {
	padding: 20px 0px 0px 20px;
	width: auto;
	float: none;
}
.footer_col2 {
	padding: 0px 0px 0px 20px;
	width: auto;
	float: none;
}
.footer_info {
	padding: 16px 0px 0px 20px;
	width: auto;
	text-align: left;
	float: none;
}
.footer_some {
	position: absolute;
	top: -12px;
	right: 16px;
}

}



@media all and (max-width: 448px) {

.tuotenosto_hosting,
.tuotenosto_palvelimet,
.tuotenosto_ekirje,
.tuotenosto_roskaposti {
	width: 100%;
	float: none;
}

}